program ShapeChanger;

uses
  Borland.Vcl.Forms,
  Shapes in 'Shapes.pas' {Form1};

[STAThread]
begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Form1.Position := poDefault;
  Application.Run;
end.
